<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">



        <!-- CSS External Link -->
        <link rel="stylesheet" href="index.css">

        <title>Developer Portfolio</title>

    </head>

    <!-- Nav bar -->

    <body class="text-center">

        <div class="fixed-top">
                <nav class="navbar justify-content-center navbar-light bg-primary " style="height: 30px; padding: inherit;">
                <a class="navbar-brand text-white" style="font-size: 15px;">
                <a href="" class="text-white mr-5">Home</a>
                <a href="" class="text-white">About Me</a>
                <a href="" class="text-white ml-5">Projects</a></a>
    </nav>
</div> 



        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="d-lg-inline-block w-25 mt-2">
                <br> 
                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle bg-white">

                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <hr class="bg-primary w-75">
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mx-auto" style="width: 45rem;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div>
                 <div class="container-fluid">
            <table class="table table-dark table-borderless">
                <thead>

                   <tr >
                        <th><img width="350" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid" ></th>
                        <th><img width="350" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid"></th>
                        <th><img width="350" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid"><th>
                    </tr> 
          
                </thead>
                <tbody >
                    <tr>
                        <td>
                            <a href="#" class="text-white"><h3>My First Project</h3></a>
                        </td>
                        <td>
                            <a href="#" class="text-white"><h3>My Second Project</h3></a>
                        </td>
                         <td>
                            <a href="#" class="text-white"><h3>My Third Project</h3></a>
                        </td>
                        
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-white"><h5>A simple project made from HTML</h5></a>
                        </td>
                        <td>
                            <a href="#" class="text-white"><h5>A simple project made from CSS</h5></a>
                        </td>
                         <td>
                            <a href="#" class="text-white"><h5>A simple project made from Bootstrap</h5></a>
                        </td>
                        
                    </tr>
                    <tr>
                        <td>
                            
                        </td>
                        
                    </tr>
                </tbody>
    </table>
            </div>
        </div>

        <!-- End of Projects -->

        <!-- Footer -->
  <!--  -->
        <!-- End of Footer -->

        <div class="fixed-bottom">
         <nav class="navbar justify-content-center navbar-light bg-primary " style="height: 30px; padding: inherit;">
        <a class="navbar-brand text-white" style="font-size: 15px;">All assets are used for educational purposes only.</a>
         </nav>
        </div> 


    </body>
</html>